#cookies-agree {
    width: 80% !important;
    position: fixed !important;
    left: 20%;
    margin-left: -10%;
    bottom: 0px !important;
    padding: 0px !important;
    border: 1px solid rgb(247, 233, 217) !important;
    max-height: 100%;
}
#cookies-agree .container {
    width: 100%;
}
#cookies-agree .container input[type=checkbox] {
    display: inline-block !important;
}
#cookies-agree .button-links > .btn-success {
    display: inline;
    margin-bottom: 0;
    line-height: 1.42857143;
    padding: 7.5px 12px;
    font-size: 13px;
}
#cookies-agree .container p {
    margin: 5px 0 0 0!important;
    padding: 0!important;
}
#cookies-agree .container label {
    margin: 10px 20px 0 20px;
    font-size: 12px;
    font-weight: 400;
}
#cookies-agree .logo {
    padding-left: 64px;
    padding-right: 64px;
    border-bottom: 1px solid rgb(245, 231, 214);
}
#cookies-agree .cookie-tabs {
    border-bottom: 1px solid rgb(245, 231, 214);
    padding-left: 64px;
    padding-right: 64px;
}
#cookies-agree .logo img {
    height: 80px;
}
#cookies-agree .button-links > .btn-success {
    width: auto !important;
    display: inline;
    margin-top: 0px !important;
    color: #fff !important;
    background-color: RGB(13, 118, 109);
    border-radius: 0px !important;
    height: 46px !important;
    border: 0px;
    font-family: 'Satoshi-Black';
    font-weight: 900;
    font-size: 14px !important;
    display: inline-block;
    line-height: 30px;
}
#cookies-agree .button-links span {
    font-weight: 900;
    color: #041917;
    font-family: 'Satoshi-Black';
    background-color: #F2F1F0;
    padding: 15px 25px;
    font-size: 14px !important;
    line-height: 14px;
    height: 46px;
    border: 0px !important;
}
#cookies-agree .button-links > * {
    margin-left: 12px !important;
}
#cookies-agree .button-links {
    padding-top: 24px;
    position: absolute;
    bottom: 0px;
    width: 100%;
    display: block;
    padding-bottom: 24px;
    padding-right: 64px;
    padding-left: 64px;
    text-align: right;
    border-top: 1px solid rgb(245, 231, 214);
}
#cookies-agree .tabinfo {
    padding-right: 64px;
    padding-left: 64px;
    width: 100%;
    margin-bottom: 100px;
}

#cookies-agree .tab-1, #cookies-agree .tab-3 {
    padding-top: 28px;
    padding-bottom: 12px;
    font-size: 16px;
}
#cookies-agree .tab-1 p.bold, #cookies-agree .tab-3 p.bold {
    font-weight: 700;
    color: #041917 !important;
    font-family: 'Satoshi-Bold';
}
#cookies-agree .tabinfo.tab-1 a {
    color: rgb(13, 118, 109) !important;
    text-decoration: underline;
}
#cookies-agree .tab-2 {
    position: relative;
    bottom: 95px;
    height: 72px;
    line-height: 72px;
    border-top: 1px solid rgb(245, 231, 214);
    margin-bottom: 0px;
}
#cookies-agree .tab-2 label span {
    font-size: 14px;
}
#cookies-agree .tab-2 > label {
    float: right;
    margin-right: 24px;
    cursor: pointer;
}
#cookies-agree .tab-2 > span {
    float: left;
    font-weight: 700;
    color: #041917 !important;
    font-family: 'Satoshi-Bold';
}
#cookies-agree .cookie-tabs .cookie-btn-tab:first-of-type {
    margin-left: 0px;
}
#cookies-agree .cookie-tabs .cookie-btn-tab {
    display: inline-block;
    margin-top: 12px;
    font-weight: 700;
    color: #041917 !important;
    font-family: 'Satoshi-Bold';
    font-size: 14px;
    margin-bottom: 0px;
    padding-bottom: 14px;
    min-width: 100px;
    cursor: pointer;
    text-align: center;
}
#cookies-agree .cookie-tabs .cookie-btn-tab.active {
    color: rgb(13, 118, 109) !important;
    border-bottom: 3px solid rgb(13,118,109);
    margin-bottom: -2px;
}


#cookies-agree .tab-2 input[type=checkbox] {
    display: none;
}


#cookies-agree .tab-2 input[type=checkbox] + span {
    vertical-align: middle;
    display: inline-block;
    float: left;
}

#cookies-agree .tab-2 span {
    font-size: 14px;
    color: RGB(4, 25, 23);
}
#cookies-agree .tab-2 a {
    text-decoration: underline;
    color: RGB(13, 118, 109) !important;
}
#cookies-agree .tab-2 a b {
    font-weight: 400 !important;
}

#cookies-agree .tab-2 input[type="checkbox"] + *::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    border-radius: 4px;
    border: 1px solid #F1D9BE;
    margin-right: 12px;
}

#cookies-agree .tab-2 input[type="checkbox"]:disabled + *::before {
    background-color: rgba(220, 180, 133, 0.5)  !important;
    border: 1px solid #edd9c2 !important;
}

#cookies-agree .tab-2 input[type="checkbox"]:checked + * {
  color: #041917;
}
#cookies-agree .tab-2 input[type="checkbox"]:checked + *::before {
    content: "✓";
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 15px;
    text-align: center;
    background: #ddb586;
    border-color: #ddb586;
}


@media (max-width: 768px) {
    #cookies-agree .logo, #cookies-agree .cookie-tabs, #cookies-agree .button-links, #cookies-agree .tabinfo {
        padding-left: 20px;
        padding-right: 20px;
    }
    #cookies-agree {
        width: 95% !important;
        margin-left: -17% !important;
        top: 15px !important;
        max-height: 100%;
        overflow: scroll;
		align-content: center;
    }
    #cookies-agree .button-links {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 20px;
        position: relative;
        padding-top: 20px;
    }
    #cookies-agree .button-links::after {
        content: " ";
        clear: both;
    }
    #cookies-agree .button-links span {
        margin: 0px !important;
        width: calc(50% - 26px) !important;
    }
    #cookies-agree .button-links span:first-of-type {
        margin-left: 20px !important;
        float: left;
    }
    #cookies-agree .button-links span:nth-of-type(2) {
        margin-right: 20px !important;
    }
    #cookies-agree .tabinfo {
        margin-bottom: 0px;
    }
    #cookies-agree #cookies-agree-button, #cookies-agree .button-links > .btn-success {
        display: block;
        width: calc(100% - 40px) !important;
        margin-top: 12px !important;
        margin-left: 20px !important;
        margin-right: 20px !important;
    }
    #cookies-agree .tab-1 {
        padding-top: 12px;
        padding-bottom: 12px;
        padding-top: 28px;
        max-height: 200px;
        overflow: hidden;
        position: relative;
    }
    #cookies-agree .tab-1:after{
        content: "";
        position: absolute; top: 0; bottom: 0; left: -15px; right: -15px;
        box-shadow: inset white 0 -15px 10px;
    }
    #cookies-agree .tab-2 {
        position: static;
        display: flex;
        height: 50px;
        line-height: 50px;
    }
    #cookies-agree .tab-2 > label {
        order: 1;
        display: flex;
    }
    #cookies-agree .tab-2 > label:first-of-type {
        order: 2;
    }
    #cookies-agree .tab-2 > span {
        display: none;
    }
}

@media (max-width: 400px) {
    #cookies-agree .cookie-tabs .cookie-btn-tab {
        min-width: 30%;
    }
}